Email
List Email Templates
GET
List Email Templates
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.oviond.com/v1/email/templates \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"id": "<string>",
"account_id": "<string>",
"name": "<string>",
"subject": "<string>",
"message": "<string>",
"button_top": true,
"is_default": true,
"is_published": true,
"created_at": "<string>",
"updated_at": "<string>",
"button_text": "<string>"
}
]
}curl --request GET \
--url https://api.oviond.com/v1/email/templates \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"id": "<string>",
"account_id": "<string>",
"name": "<string>",
"subject": "<string>",
"message": "<string>",
"button_top": true,
"is_default": true,
"is_published": true,
"created_at": "<string>",
"updated_at": "<string>",
"button_text": "<string>"
}
]
}